Subject: Re: Reason of my Emergency leave
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 7 Sep 2020 06:11:10 +0000

Please ask Seeta to explain his case to me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 06 September 2020 4:04 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Reason of my Emergency leave

Regards,
Ashish Dabral

________________________________
From: "Hafeezullah Khan" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Saturday, September 5, 2020 10:48:24 AM
Subject: Re: Reason of my Emergency leave

Good morning Sir

Still, my request is pending, and continues my Salary has been deducting for 3 months.

I humbly request you please do the needful and return my salary.
May : 2000
June: 1000
July: 1000

This is the deduction of salary which was deducted without my extra leaves.

Please find the attachment

Regards
Hafizullah khan

On Tue, Sep 1, 2020 at 7:55 AM Hafeezullah Khan <[email-masked]<mailto:[email-masked]>> wrote:
Good evening Sir

Still, my request is pending, and continues my Salary has been deducting for 3 months.

I humbly request you please do the needful.
May : 2000
June: 1000
July: 1000

This is the deduction of salary which was deducted without my extra leaves.

Please find the attachment

Regards
Hafizullah khan

On Sun, Aug 16, 2020 at 7:07 PM Hafeezullah Khan <[email-masked]<mailto:[email-masked]>> wrote:
Good evening Sir

Still my request is pending and continue my Salary has been deducting since 3 months.

I humbly request to you please do the needful . Please sir

May : 2000
June: 1000
July: 1000

This is  the deduction of salary which was deducted without my extra leaves.

Please sir
God bless you

Regards
Hafizullah khan

On Wed, 5 Aug 2020, 11:35 am Hafeezullah Khan, <[email-masked]<mailto:[email-masked]>> wrote:

---------- Forwarded message ---------
From: Hafeezullah Khan <[email-masked]<mailto:[email-masked]>>
Date: Wed, 5 Aug 2020, 11:29 am
Subject: Reason of my Emergency leave
To: <[email-masked]<mailto:[email-masked]>>

---------- Forwarded message ---------
From: Hafeezullah Khan <[email-masked]<mailto:[email-masked]>>
Date: Wed, 15 Jul 2020, 12:19 pm
Subject: [email-masked]<mailto:[email-masked]>
To: <[email-masked]<mailto:[email-masked]>>

  Hi Dear Ashish Sir
Please find the attachment.

Regards
Hafizullah